
/* Class = "NSMenu"; title = "Menu"; ObjectID = "98"; */
"98.title" = "Menu";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "99"; */
"99.title" = "インスペクタを表示";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "105"; */
"105.title" = "Finder で開く";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "106"; */
"106.title" = "Finder に表示";

/* Class = "NSMenuItem"; title = "Show Package Contents"; ObjectID = "107"; */
"107.title" = "パッケージの内容を表示";

/* Class = "NSMenuItem"; title = "<<Color Label Placeholder>>"; ObjectID = "108"; */
"108.title" = "切";

/* Class = "NSMenuItem"; title = "Quick Look “Filename”"; ObjectID = "109"; */
"109.title" = "“Filename” をクイックルック";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "110"; */
"110.title" = "新規フォルダ";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "111"; */
"111.title" = "新規ファイル";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "112"; */
"112.title" = "更新";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "114"; */
"114.title" = "情報を見る";

/* Class = "NSMenuItem"; title = "Compress \"Filename\""; ObjectID = "115"; */
"115.title" = "\"Filename\" を圧縮";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "116"; */
"116.title" = "複製";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "117"; */
"117.title" = "このアプリケーションで開く";

/* Class = "NSMenuItem"; title = "Move..."; ObjectID = "118"; */
"118.title" = "移動...";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "119"; */
"119.title" = "開く";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "121"; */
"121.title" = "削除";

/* Class = "NSMenuItem"; title = "Preview In Browser"; ObjectID = "124"; */
"124.title" = "ブラウザでプレビュー";

/* Class = "NSMenuItem"; title = "Edit in Transmit"; ObjectID = "126"; */
"126.title" = "Transmit で編集";

/* Class = "NSMenuItem"; title = "Always Open With"; ObjectID = "127"; */
"127.title" = "常にこのアプリケーションで開く";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\""; ObjectID = "128"; */
"128.title" = "\"<filename>\" を転送";

/* Class = "NSMenu"; title = "Always Open With"; ObjectID = "129"; */
"129.title" = "常にこのアプリケーションで開く";

/* Class = "NSMenu"; title = "Open With"; ObjectID = "130"; */
"130.title" = "このアプリケーションで開く";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "156"; */
"156.title" = "\"Filename\" を圧縮してアップロード";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "GKe-zP-GRy"; */
"GKe-zP-GRy.title" = "名前を変更";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel activity"; ObjectID = "N7e-vv-xvd"; */
"N7e-vv-xvd.ibShadowedToolTip" = "アクティビティをキャンセルします";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "Vej-uq-S9y"; */
"Vej-uq-S9y.title" = "URL をコピー";

/* Class = "NSTextFieldCell"; title = "<filename : status>"; ObjectID = "kYo-ug-tyC"; */
"kYo-ug-tyC.title" = "<filename : status>";

/* Class = "NSMenuItem"; title = "Transfer \"<filename>\" Without Rules"; ObjectID = "rbR-55-aa1"; */
"rbR-55-aa1.title" = "\"<filename>\" を転送（ルール適用しない）";
